Cancellare un host in octofuss
08/23/2017 10:57 AM - Helmut Oberholllenzer

Status: Chiuso Start date:
Priority: Normale Due date:
Assignee: Helmut Oberholllenzer % Done:
Category: Estimated time:
Target version:

08/23/2017

0%
0.00 hour

Description
Ciao,

non ho trovato un opzione per cancellare un host in octofuss,
sarebbe utile per eliminare i host che non esistono piu.

grazie e saluti

Related issues:
Related to octonet - Segnalazione #382: delete cluster

In elaborazione08/23/2017

History

#1 - 08/23/2017 11:23 AM - Elena Grandi

- Assignee changed from Elena Grandi to Paolo Dongilli

Riassegno per richiesta di approvazione per I'implementazione di nuove feature.

#2 - 08/24/2017 01:02 PM - Christopher R. Gabriel

- Status changed from Nuovo to In elaborazione

- Assignee changed from Paolo Dongilli to Christopher R. Gabriel

#3 - 08/28/2017 09:01 AM - Christopher R. Gabriel
- Related to Segnalazione #382: delete cluster added

#4 - 08/29/2017 06:09 PM - Christopher R. Gabriel

In attesa su altro ticket.

#5 - 08/29/2017 06:12 PM - Christopher R. Gabriel
#382

#6 - 11/06/2017 12:35 PM - Helmut Oberholllenzer
Ciao Christopher,

per motivi di riinstallazione di ca. 20 laptop dovrei cancellare i "vecchi". Qualche nuovita come si puo fare?

grazie e saluti.

#7 - 08/02/2018 01:14 AM - Paolo Dongilli

- Assignee changed from Christopher R. Gabriel to Helmut Oberholllenzer

04/03/2025

1/2



https://work.fuss.bz.it/issues/382

Funzione "Remove from cluster". Mi dispiace Helmut che questo ticket sia rimasto aperto per cosi tanto tempo.

#8 - 12/19/2018 11:20 AM - Paolo Dongilli

- Status changed from In elaborazione to Chiuso
